Bug 136196 - [repocopy] lang/python30 -> lang/python31
Summary: [repocopy] lang/python30 -> lang/python31
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Li-Wen Hsu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-30 22:10 UTC by Li-Wen Hsu
Modified: 2009-07-06 21:16 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Li-Wen Hsu freebsd_committer 2009-06-30 22:10:01 UTC
Python 3.1 final was released on June 27th, 2009.  For a new lang/python31 port,
please repo-copy lang/python30 to lang/python31.  Thanks.
Comment 1 Edwin Groothuis freebsd_committer 2009-06-30 22:11:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->python

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Li-Wen Hsu freebsd_committer 2009-06-30 22:15:47 UTC
State Changed
From-To: open->repocopy

Request repocopy lang/python30 -> lang/python31 


Comment 3 Li-Wen Hsu freebsd_committer 2009-06-30 22:15:47 UTC
Responsible Changed
From-To: python->portmgr

Request repocopy lang/python30 -> lang/python31
Comment 4 Joe Marcus Clarke freebsd_committer 2009-07-05 23:47:20 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2009-07-05 23:47:20 UTC
Responsible Changed
From-To: portmgr->lwhsu

Repocopy complete.
Comment 6 dfilter service freebsd_committer 2009-07-06 21:09:44 UTC
lwhsu       2009-07-06 20:09:30 UTC

  FreeBSD ports repository

  Modified files:
    lang/python31        Makefile distinfo pkg-descr pkg-message 
                         pkg-plist 
    lang/python31/files  patch-Modules-_ctypes-libffi-configure 
                         patch-setup.py 
  Log:
  - Forced commit to note repocopy: lang/python30 -> lang/python31
  
  PR:             ports/136196
  Submitted by:   lwhsu
  Repocopy by:    marcus
  
  Revision  Changes    Path
  1.158     +0 -0      ports/lang/python31/Makefile
  1.60      +0 -0      ports/lang/python31/distinfo
  1.3       +0 -0      ports/lang/python31/files/patch-Modules-_ctypes-libffi-configure
  1.21      +0 -0      ports/lang/python31/files/patch-setup.py
  1.3       +0 -0      ports/lang/python31/pkg-descr
  1.3       +0 -0      ports/lang/python31/pkg-message
  1.78      +0 -0      ports/lang/python31/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Li-Wen Hsu freebsd_committer 2009-07-06 21:16:16 UTC
State Changed
From-To: open->closed

Thanks!